<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>ListViewWithCustomFields</fullName>
    <columns>OPPORTUNITY.NAME</columns>
    <columns>ACCOUNT.NAME</columns>
    <columns>OPPORTUNITY.AMOUNT</columns>
    <columns>CORE.USERS.ALIAS</columns>
    <columns>CurrentGenerators__c</columns>
    <columns>DeliveryInstallationStatus__c</columns>
    <columns>MainCompetitors__c</columns>
    <columns>NewCustomField__c</columns>
    <columns>NewCustomFieldLookUpAccount__c</columns>
    <filterScope>Mine</filterScope>
    <label>ListViewWithCustomFields</label>
</ListView>
